<?xml version="1.0"?>
<level levelNumber="5" countOfCards="64" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="675.998" y="265.666" angle="30.125" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>4</under>
		<over>7</over>
	</card>
	<card id="1" zLayer="1" x="785.998" y="266.666" angle="-30.3125" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>4</under>
		<over>6</over>
		<over>37</over>
	</card>
	<card id="2" zLayer="2" x="674.998" y="313.666" angle="-30.3437" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>4</under>
		<over>7</over>
		<over>8</over>
		<over>37</over>
	</card>
	<card id="3" zLayer="2" x="786.998" y="313.666" angle="30.0938" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>4</under>
		<over>6</over>
		<over>13</over>
		<over>37</over>
	</card>
	<card id="4" zLayer="0" x="733.998" y="253.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>37</over>
	</card>
	<card id="5" zLayer="3" x="290" y="334.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>27</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>50</over>
	</card>
	<card id="6" zLayer="4" x="785.998" y="352.666" angle="-30.3125" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<under>37</under>
	</card>
	<card id="7" zLayer="4" x="675.998" y="353" angle="30.3437" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>8</over>
		<over>14</over>
		<over>16</over>
		<under>37</under>
	</card>
	<card id="8" zLayer="5" x="676.998" y="398.666" angle="-30.25" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>7</under>
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<under>37</under>
	</card>
	<card id="9" zLayer="1" x="454.333" y="226.666" angle="30.125" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>23</under>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="10" zLayer="1" x="564.333" y="227.666" angle="-30.3125" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>23</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="11" zLayer="2" x="453.333" y="274.666" angle="-30.3437" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>23</under>
		<over>24</over>
		<over>26</over>
		<over>28</over>
	</card>
	<card id="12" zLayer="2" x="565.333" y="274.666" angle="30.0938" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>23</under>
		<over>24</over>
		<over>25</over>
		<over>29</over>
	</card>
	<card id="13" zLayer="5" x="785.998" y="399.666" angle="30.5625" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>6</under>
		<over>14</over>
		<over>15</over>
		<over>18</over>
		<under>37</under>
	</card>
	<card id="14" zLayer="6" x="729.332" y="423.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<under>37</under>
	</card>
	<card id="15" zLayer="7" x="785.998" y="437.666" angle="-30.4063" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>13</under>
		<under>14</under>
		<over>18</over>
		<over>19</over>
		<under>37</under>
	</card>
	<card id="16" zLayer="7" x="675.665" y="436.666" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>14</under>
		<over>17</over>
		<over>19</over>
		<under>37</under>
	</card>
	<card id="17" zLayer="8" x="675.998" y="485.666" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>14</under>
		<under>16</under>
		<over>19</over>
	</card>
	<card id="18" zLayer="8" x="786.998" y="484.666" angle="30.6875" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="9" x="730.665" y="509.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="1" x="234.994" y="265.666" angle="30.125" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>22</over>
		<under>36</under>
		<over>39</over>
	</card>
	<card id="21" zLayer="1" x="344.994" y="266.666" angle="-30.3125" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>27</over>
		<under>36</under>
		<over>38</over>
	</card>
	<card id="22" zLayer="2" x="233.994" y="313.666" angle="-30.3437" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>20</under>
		<under>36</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="23" zLayer="0" x="512.333" y="214.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>24</over>
	</card>
	<card id="24" zLayer="3" x="509.333" y="298.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="25" zLayer="4" x="564.333" y="313.666" angle="-30.3125" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>24</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="26" zLayer="4" x="454.333" y="314" angle="30.3437" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>24</under>
		<over>28</over>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="27" zLayer="2" x="345.994" y="313.666" angle="30.0938" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>21</under>
		<under>36</under>
		<over>38</over>
		<over>41</over>
	</card>
	<card id="28" zLayer="5" x="455.333" y="359.666" angle="-30.25" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>24</under>
		<under>26</under>
		<over>30</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="29" zLayer="5" x="564.333" y="360.666" angle="30.5625" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>24</under>
		<under>25</under>
		<over>30</over>
		<over>31</over>
		<over>34</over>
	</card>
	<card id="30" zLayer="6" x="507.667" y="384.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="31" zLayer="7" x="564.333" y="398.666" angle="-30.4063" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>29</under>
		<under>30</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="7" x="454" y="397.666" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>28</under>
		<under>30</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="8" x="454.333" y="446.666" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<over>35</over>
	</card>
	<card id="34" zLayer="8" x="565.333" y="445.666" angle="30.6875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="9" x="509" y="470.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="0" x="292.994" y="253.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>27</over>
	</card>
	<card id="37" zLayer="3" x="733" y="344.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="38" zLayer="4" x="344.994" y="352.666" angle="-30.3125" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>21</under>
		<under>27</under>
		<over>41</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="39" zLayer="4" x="234.994" y="353" angle="30.3437" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>20</under>
		<under>22</under>
		<over>40</over>
		<over>50</over>
		<over>52</over>
	</card>
	<card id="40" zLayer="5" x="235.994" y="398.666" angle="-30.25" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>22</under>
		<under>39</under>
		<over>50</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="41" zLayer="5" x="344.994" y="399.666" angle="30.5625" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>27</under>
		<under>38</under>
		<over>50</over>
		<over>51</over>
		<over>54</over>
	</card>
	<card id="42" zLayer="0" x="99.0065" y="446.333" angle="-30.5313" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="43" zLayer="1" x="128.007" y="446.999" angle="30.2813" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="2" x="99.0065" y="401.333" angle="30.2499" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="45" zLayer="3" x="126.34" y="399.649" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="4" x="92.0065" y="358.288" angle="-30.5313" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="5" x="136.007" y="356.954" angle="30.2813" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="6" x="136" y="309.333" angle="-30" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="7" x="91" y="310.333" angle="31.0625" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="50" zLayer="6" x="288.328" y="423.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="51" zLayer="7" x="344.994" y="437.666" angle="-30.4063" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>41</under>
		<under>50</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="7" x="234.661" y="436.666" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>50</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="8" x="234.994" y="485.666" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>50</under>
		<under>52</under>
		<over>55</over>
	</card>
	<card id="54" zLayer="8" x="345.994" y="484.666" angle="30.6875" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>50</under>
		<under>51</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="9" x="289.661" y="509.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
	</card>
	<card id="56" zLayer="0" x="899.662" y="446.666" angle="-30.5313" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="57" zLayer="1" x="928.662" y="447.332" angle="30.2813" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="58" zLayer="2" x="899.662" y="401.666" angle="30.2499" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="59" zLayer="3" x="926.995" y="399.982" angle="-30.5938" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="60" zLayer="4" x="892.662" y="358.621" angle="-30.5313" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="5" x="936.662" y="357.287" angle="30.2813" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="6" x="936.655" y="309.666" angle="-30" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="7" x="891.655" y="310.666" angle="31.0625" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
	</card>
</level>
